#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-CfpPMUlDJemFGuqU50Kx5s
key:                  pantry-0.5.7-CfpPMUlDJemFGuqU50Kx5s
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  c547336387fbc7840ceb375ec7853b81
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-CfpPMUlDJemFGuqU50Kx5s
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    ansi-terminal-0.11.5-K77BWGzcnRu5cl8BC2Qru5 base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-Ia3vTrZqk4SEbLYtjSaBkJ
    casa-types-0.0.2-IgWMaIC54IxImohDzacYtg
    conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV
    conduit-extra-1.3.6-DCkmdbkmwvILqUcJYhjeKT containers-0.6.5.1
    crypton-0.34-633EUmCEtLeBQAgOjxcSEn
    crypton-conduit-0.2.3-4TWhZXnDg9o5PArs9yONkc
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-IMxlHx3eTnVChyZSoPcdYx
    generic-deriving-1.14.5-EP5c9nN4L4HB1G5gD9XaTF
    hackage-security-0.6.2.6-3tqbFiLqUsz2S5VGmQf5t7
    hpack-0.35.2-36nytTTo7h93H5wVSmRpP2
    http-client-0.7.17-8MxePPFliuCFK7U4BexhzF
    http-client-tls-0.3.6.3-G4fCHskLCrHJojLUxUvGfs
    http-conduit-2.3.9.1-Buu6HZJ82XsK28K6033YuK
    http-download-0.2.1.0-5u6pkhMuU32FUISxclaEc
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-6OUT6HkeYIA58Yw1tpuuwi
    path-0.9.5-3YSO5YaNborHlPJjfG4vJL
    path-io-1.8.2-3AkyoOSg901HCYEGPfZ6VL
    persistent-2.14.5.1-GxVthLelHDGIP1Go3ODcr3
    persistent-sqlite-2.13.1.0-3auRSWeOZAm5BoGBrSVjDQ
    primitive-0.7.4.0-7gaoyIhjpev9EXRLwNkGgT
    resourcet-1.2.6-9CsxvojX9YdCtgYTjkBzql
    rio-0.1.22.0-F0MvIfqgBuzFw9d5mgo12i
    rio-orphans-0.1.2.0-Gulmo2d1LVgFabwPXQ1oUh
    rio-prettyprint-0.1.6.0-GhZFOcXy2XIH9I1USEhRpB
    tar-conduit-0.4.1-6MVqxffcDQhHhJX3UoBSdA text-1.2.5.0
    text-metrics-0.3.2-HiaykOLV5if5U8g3f3jzHL time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-Bgq4SIsPPtfHTHm2it2Kz8
    unliftio-0.2.25.0-HR5chQjlMCTIbUmWUqB4XF
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ
    yaml-0.11.11.2-CXw3doeCEiJDcE2dReGEvd
    zip-archive-0.4.3.2-CDZEtrOHtkf82oi3UxDda1

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

